html{
/*background-image:url("../images/bg.png"); */
background-color:#bae2fd;
 background-repeat: no-repeat;
    background-size: 100% 100%;
    background-origin: content-box;
}
body{
margin:0px;
padding:0px;
/*background-color:#dcf2ff;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.raghuwrapper{
background-color:#fff;
width:990px;
margin:0px;
padding:0px;
}

p{
	margin:0px;
	padding:0px;
	font-size:12px;
}
a
{
border:0px;
}
table
{
font-size:12px;
}
h1,h2,h3,h4,h5
{
	margin:0px;
	padding:0px;
}

.menu
{
font-size:12px;
padding: 0px;
margin: 0px;
}
ul.menu li
{ 
    list-style-type: none;
    padding:0px;
	margin:0px;
    float:left;
    display: block;
	color:#000000;
	font-weight:bold;
	position: relative;
	
}

ul.menu li a
{
    padding: 16px 9px;
	color:#036aa2;
	text-decoration:none;
    display: block;
	float: left;
    line-height: 35px;
}

ul.menu li a:hover, ul.menu li a.sels
{
	background-color:#036aa2;
	color:#FFFFFF;
}

ul.menu li ul.sub{
    display:none;
	top:62px;
    position: absolute;
	margin:0px;
	padding:0px;
	background-color:#fff;
	margin-left: 38px;
}

ul.menu li ul.sub li a{
line-height:23px;
width:130px;
background-color:#f5f5f5;
color:#000;
padding: 5px;
border-bottom:1px solid #fff;
}

ul.menu li ul.sub li a:hover{
line-height:23px;
background-color:#036aa2;
color:#fff;
padding: 5px;
border-bottom:1px solid #333;
}

ul.menu li ul.sub li a.sels{
line-height:23px;
background-color:#036aa2;
color:#fff;
padding: 3px;
border-bottom:1px solid #333;
}

ul.menu li:hover ul.sub{
    display:block;
	z-index:999;
	left: -38px;
}

.inner_banner
{
	margin:0px auto;
	padding:0px;
	border: 1px solid #e2e2e2;
	width: 983px;
	height:250px;
}

.main_heading
{
margin:0px;
padding:0px;
font-size:18px;
color:#036aa2;
margin-top:5px;
margin-bottom:4px;
padding-left:7px;
}
.heading{
	
	color:#fff;
	padding:5px;
	background-color:#65A343;
}
.list_pro
{
margin:0px;
padding:0px;margin-bottom:10px;
}

.list_pro li
{
margin:0px;
padding:0px;
list-style-image:url(../images/liststyleimg.png);
padding-top: 3px;
padding-left: 0px;
margin-left: 28px; line-height: 22px;
}

.content
{
background-color:#FFFFFF;
margin:0px auto;
padding:0px;
width:990px;
margin-top:10px;
}

.content p
{
line-height:22px;
text-align:justify;
padding-bottom:8px;
}

.content h1
{
margin:0px auto;
padding:0px;
font-size:18px;
color:#000;
padding-bottom:5px;
}
/*.readmore
{
margin:0px auto;
padding:0px;

}
.readmore span
{
line-height:40px;
margin-right:20px;
font-size:18px;
color:#FFFFFF;
}*/
.content h2
{
margin:0px;
padding:0px;
color:#f15834;
font-size:18px;
margin-top:10px;
}


.content_text
{
margin:0px auto;
padding:0px auto;
width: 984px;
background-color: #fff;
border:#e2e2e2 solid 1px;
margin-bottom:5px;
padding-bottom:15px;
margin-top:5px;
height:260px;
}

.content_text h3
{
margin:0px;
padding:0px;
padding-top:5px;
color:#333333;padding-left:7px;
font-size:14px;
}

.content_text p
{
margin:0px;
padding:0px;
line-height:21px;
margin-bottom:5px;
padding-left:7px;
padding-right:7px;
text-align:justify;
}
.right_prod
{
float: right;
padding-right: 20px;
width:764px;
}

.footer
{
	background-color:#4c4c4c;
	color:#FFFFFF;
	margin:0px auto;
	padding:0px;
	width:990px;
	height:35px;
}
.footer a
{
text-decoration:none;
color:#FFFFFF;
}
.footer a:hover
{
text-decoration:underline;
color:#FFFFFF;

}


.content1
{
	margin:0px auto;
	padding:0px auto;
	width: 1003px;
	/*margin-top:10px;*/
}
.content1 h2
{
text-align:center;
color:#2066a9;
font-size:14px;
padding:4px;
}
.content1 p
{
text-align:justify;
width:306px;
line-height:20px;margin: 10px;
}
.content1 span img
{
padding:10px 0px 10px 0px;
}
.testimonials
{
margin:0px;
padding:0px;
list-style:square;
line-height:22px;
}
.testimonial1 h2
{
margin:0px;
padding:0px;
color:#fe0002;
padding:10px 0px 10px 0px;
}
.testimonials li
{
margin:0px;
padding:0px;
padding-bottom:10px;
width:640px;
color:#353734;
font-weight:bold;
}
.testimonials li span
{
color:#fe0002;
font-weight:bold;
font-style:italic;
margin-left:530px;
}
.testimonial1
{
margin-top:10px;
}

.testimonial1 h3
{
text-align:center;
color:#ddf3ff;
font-size:16px;
padding:10px;
}
.latest_new
{
color:#ddf3ff;
border-radius:10px;
background-color:#004354;
}
.latest_new p
{
width:260px;
padding-left:20px;
padding-bottom:10px;
text-align:justify;
}
.btn
{
float:right;
margin-top:10px;
background-color:#a6cf45;
color:#FFFFFF;
padding:2px;
border-radius:5px;
 }
a
{
text-decoration:none;
}

.inner_subs{
color:#fff;
font-size:18px;
}
.textcls{
color:#CCCCCC;
width:250px;
}
.btns{
background-color:#036aa2;
color:#FFFFFF;
font-size:16px
font-weight:bold;
padding:8px;
border-radius:5px;
border:0px;
}
.footer_nav h2
{
color:#dbf1ff;
/*text-align:center;*/
font-size:15px;
padding-left:35px;
margin:18px 0px 10px 0px;;
}
.footer_list li
{
list-style:none;
color:#008db3;
line-height:20px;
}
.footer_list li a
{
color:#008db3;
}
.footer_list li a:hover
{
color:#FFFFFF;
text-decoration:underline;
}
.readmore{
/*color:#fa2021;*/background-color: #2066a9;
color: #fff;
border-radius: 5px;
padding: 5px;
float:right; 
font-weight:bold;
margin-right: 24px;
margin-top: 14px;
margin-bottom: 15px;
}

.more{
color:#000000;
text-decoration:none;

}
.more:hover{
color:#fff;
text-decoration:underline;
}
#left_panel {
padding: 0px;
margin: 0px;
margin-left: 10px;
margin-top: 5px;
}
#left_panel li {
padding: 0px;
margin: 0px;
list-style: none;
}
#left_panel li a {
display: block;
margin: 5px 0px;
padding: 8px 10px 8px 30px;
background-color: #20bbe5;
background-repeat: no-repeat;
background-position: left;
color: #FFFFFF;
text-decoration: none;
font-size: 14px;
font-weight: bold;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
}
#left_panel li a:hover {
display: block;
margin: 5px 0px;
padding: 8px 10px 8px 30px;
background-color: #333333;
background-repeat: no-repeat;
background-position: left;
color: #ffffff;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

/*Form Css Start Here*/

.star{
color:#882C0D;

}
.submitbutton{
 background-color:#2066a9;
 -moz-border-radius: 8px;
 height:35px; 
-webkit-border-radius:8px;
 border-radius: 8px;
 -khtml-border-radius: 8px; 
 color:#FFFFFF;
 font-weight:bold;
}
.txtinput {
width:230px;
font-size:14px;
border-radius:2px;
border:#999 solid 1px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
height:25px;
line-height:25px;
}
.textaares_enroll{
border-radius:2px;
width:230px;
font-size:14px;
border:#999 solid 1px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(214,214,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(214,214,214,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
height:50px;
line-height:25px;
overflow:hidden;
}
.sss input[type="submit"]{
border: 0px;
}
.select_enroll{
width:180px;
border-radius:2px;
border:#999 solid 1px;
background-color:#e2e2e2;
height:25px;
line-height:25px;
font-size:14px;
}
/*Form Css End Here*/

.myaccount{
color:#ffffff;
font-size:14px;
}
.account{
color:#036aa2;
text-decoration:none;
font-weight:700;
}
.account:hover{
text-decoration:underline;
}
.regssel{
text-decoration:none;
color:#ffffff;
border-radius: 5px 5px 5px 5px;
padding: 8px 6px;
background-color: #3466a4;
font-size:12px;
font-weight:bold;
padding:5px;
}
.regssel:hover{
background-color: #186bbb;
text-decoration:none;
border-radius: 5px 5px 5px 5px;
color:#ffffff;
}

.regs{
text-decoration:none;
color:#000000;
font-size:12px;
line-height:25px;
font-weight:bold;
padding:5px;
}

.video {
font-size: 12px;
color: #6f6f6f;
border: #999999 solid 1px;
border-radius: 0px;
padding:5px;
box-shadow: 1px 0px 5px #888888;
margin-bottom: 5px;
}

.ticker{
    border-radius: 10px;
    border: 1px solid #E1E1E1;
}




#content_question {
float:right;
  margin-top: 15px;
    margin-left: 10px;
}



/* Add curved borders to various elements */

#contactForm1, .statusMessage, input[type="submit"], input[type="button"] {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
}


/* Style for the contact form and status messages */

#contactForm1, .statusMessage {
  color: #666;
  background-color: #ebedf2;
  background: -webkit-gradient( linear, left bottom, left top, color-stop(0,#dfe1e5), color-stop(1, #ebedf2) );
  background: -moz-linear-gradient( center bottom, #dfe1e5 0%, #ebedf2 100% );  
  border: 1px solid #aaa;
  -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  opacity: .95;
}


/* The form dimensions */

#contactForm1 {
  width: 26em;
  height: 10em;
  padding: 0 1.5em 1.5em 1.5em;
  margin: 0 auto;
}


/* Position the form in the middle of the window (if JavaScript is enabled) */

#contactForm1.positioned {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}


/* Dimensions and position of the status messages */

.statusMessage {
  display: none;
  margin: auto;
  width: 30em;
  height: 2em;
  padding: 1.5em;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
}


/* The header at the top of the form */

#contactForm1 h2 {
  font-size: 2em;
  font-style: italic;
  letter-spacing: .05em;
  margin: 0 0 1em -.75em;
  padding: 1em;
  width: 19.5em;  
  color: #aeb6aa;
  background: #dfe0e5 url('images/stamp.jpg') no-repeat 15em -3em; /* http://morguefile.com/archive/display/606433 */
  border-bottom: 1px solid #aaa;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;  
  border-radius: 10px 10px 0 0;
}


/* Give form elements consistent margin, padding and line height */

#contactForm1 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#contactForm1 ul li {
  margin: .9em 0 0 0;
  padding: 0;
}

#contactForm1 input, #contactForm1 label {
  line-height: 1em;
}


/* The field labels */

#contactForm1 label{
  display: block;
  float: left;
  clear: left;
  text-align: right;
  width: 20%;
  padding: .4em 0 0 0;
  margin: .15em .5em 0 0;
  font-weight: bold;
}


/* The fields */

input, textarea {
 /* display: block;*/
  margin: 0;
  padding: .4em;
  /*width: 67%;*/
  font-family: "Georgia", serif;
  font-size: 1em;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
  border-radius: 5px;
  -moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  -webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  background: #fff;
}

textarea {
  resize: none;
}


/* Place a border around focused fields, and hide the inner shadow */

#contactForm1 *:focus {
  border: 1px solid #66f;
  outline: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}


/* Display correctly filled-in fields with a green background */

input:valid, textarea:valid {
 /* background: #dfd;*/
}


/* The Send and Cancel buttons */

/*input[type="submit"], input[type="button"] {
  float: right;
  margin: 2em 1em 0 1em;
  width: 10em;
  padding: .5em;
  border: 1px solid #666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background: #0a0;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  opacity: .7;
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:active {
  cursor: pointer;
  opacity: 1;
}

input[type="submit"]:active, input[type="button"]:active {
  color: #333;
  background: #eee;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}

input[type="button"] {
  background: #f33;
}
*/

/* Header/footer boxes */

.wideBox {
  clear: both;
  text-align: center;
  margin: 70px;
  padding: 10px;
  background: #ebedf2;
  border: 1px solid #333;
}

.wideBox h1 {
  font-weight: bold;
  margin: 20px;
  color: #666;
  font-size: 1.5em;
}
